suite := AtsSecurity

sources := ItsSecurity_Functions.ttcn \
           ItsSecurity_Templates.ttcn \
           ItsSecurity_TestCases.ttcn \
           ItsSecurity_TestControl.ttcn \
           ItsSecurity_TestSystem.ttcn

modules :=  lib \
            lib_system \
            ../LibCommon   \
            ../LibIts      \
            ../AtsCAM/lib_cam_bases  \
            ../AtsCAM/lib_cam_system  \
            ../AtsDENM/lib \
            ../AtsDENM/lib_system \
            ../AtsGeoNetworking/lib \
            ../AtsGeoNetworking/lib_system \
            ../AtsIPv6OverGeoNetworking/lib \
            ../AtsIPv6OverGeoNetworking/lib_system \
            ../AtsBTP/lib \
            ../../ccsrc/Ports/LibIts_ports \
            ../../ccsrc/Ports/LibIts_ports/CAM_ports \
            ../../ccsrc/Ports/LibIts_ports/DENM_ports \
            ../../ccsrc/Ports/LibIts_ports/GN_ports \
            ../../ccsrc/Ports/LibIts_ports/IPv6oGN_ports \
            ../../ccsrc/EncDec \
            ../../ccsrc/Framework \
            ../../ccsrc/Externals \
            ../../ccsrc/geospacial \
            ../../ccsrc/loggers \
            ../../ccsrc/Asn1c \
            ../../ccsrc/Protocols/UpperTester \
            ../../ccsrc/Protocols/Pcap \
            ../../ccsrc/Protocols/ETH \
            ../../ccsrc/Protocols/GeoNetworking \
            ../../ccsrc/Protocols/BTP \
            ../../ccsrc/Protocols/Security \
            ../../ccsrc/Protocols/CAM_Codecs \
            ../../ccsrc/Protocols/CAM_Layers \
            ../../ccsrc/Protocols/DENM \

#            ../AtsIS/lib   \
#            ../../ccsrc/Protocols/Http \
#            ../../ccsrc/Protocols/IVIM \
#            ../../ccsrc/Protocols/MapemSpatem \
#            ../../ccsrc/Protocols/SremSsem \
